#menu {float:left;font-size:1.08em;list-style:none;margin-top:-180px;
	width:960px;text-decoration:none;
	background:url(../img/lista.gif) no-repeat center top;height: 40px; 
	
}

#menu  ul {
	display: block;
	margin: 0;
	padding: 0;
	line-height: 1em;
	list-style: none;
	z-index: 90
	
	
}

#menu  ul li {
	float: left;
	margin-left: -25px ;
	padding: 0;
	font-size: 12px;
	line-height: 1, 5em;
	list-style-type: none;
	width:215px; 
}

#menu ul li a {
float: left;
	display:block;
	
	padding: 1.0em 0em 1.15em 0em;
	font-size:12px;
	line-height:18px;
	font: bold 12px tahoma;
	color:#ffffff;
	text-decoration:none;
	text-align:center;
	
}

#menu  ul li a:hover {
	text-decoration:none;
	font-weight:bold;
	color:#95BA50;

}
	
#menu  ul li.sep {
	color: white;
	padding: 0.8em 0em 0.5em 0em;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#menu  ul li a {
	float: none; 
}

/* End IE5-Mac hack */
#menu  ul.level2, #menu ul.level3 {
	position: absolute;
	visibility: hidden;
	margin-top: 0px;
	left: 0px; 
	 
	background-color: #95BA50;
	
	
	
}

#menu  ul.level2 li, #menu ul.level3 li {
	border-bottom: 1px solid #fff;
	float: none;
	margin: 0;
	padding: 0;
		
	
}

#menu  ul.level2 li a, #menu ul.level3 li a {
	padding: 5px 9px 5px 5px;
	
	
}

#menu  ul.level2 li a:hover,#menu  ul.level3 li a:hover {
	font-weight: normal;
	background-color: #115C01;
	background-image: none;
	font-weight:bold;
	color:#95BA50;
		
}   
